*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html{height:100%; }

body{
  font-family: 'Nunito Sans', sans-serif;
  text-align:center;
  color:#666b6f;
}

ul,ol{margin-left:10px;margin-bottom:20px;}
li{margin-left:10px;padding-left:15px;}
a{color:inherit;}


h1{
  font-family: 'Nunito Sans', sans-serif;
  font-weight:900;

  font-size:60px;
  margin-bottom:40px;
  color:#151414;
}
h2{
  font-size:60px;
  font-weight:900;
  font-family: 'Nunito Sans', sans-serif;
  margin-bottom:20px;
  color:#151414;
}
h3{
  font-family: 'Nunito Sans', sans-serif;
  margin-bottom:25px;
  font-weight:bold;
  color:#151414;
  text-transform:uppercase;
  color:#444444;
  font-size:16px;

}


h4{
  font-family: 'Nunito Sans', sans-serif;
  margin-bottom:15px;
  color:#151414;
}

p{margin-bottom:13px;}

.pageOuter{
  width:100%;
}

.pageInner{
  margin-left:auto;
  margin-right:auto;
  width:1170px;
  text-align:center;
}
.pageInnerLeft{
  text-align:left;
}
.pageHalfLeft{
  width:50%;
  float:left;
}
.pageHalfRight{
  float:left;
  width:50%;
}

/* --------------------- Header -------------------- */
.headerOuterHome{
  height:688px;
  background:url(../images/bg_banner_home.jpg) top center no-repeat;
}
.headerOuter{
  background:#ffffff;
}

  .headerOuter .logo{
    display:block;
  }
    .headerOuter .logo img{
      width:auto;
      height:auto;
    }

  .logo{
    margin-top:20px;
    float:left;
  }
  .headerContent{
    float:right;
    margin-top:20px;
    margin-bottom:10px;
    color:#555555;
  }
  .headerContent a{color:#555555;}

/* --------------------- /Header -------------------- */

/* --------------------- Home -------------------- */
.homeIntroContainer{
  padding-top:80px;
  color:#fff;
  padding-left:17%;
  padding-right:17%;
}

.homeIntroContainer h2{
  color:#fff;
  font-size:63px;
  margin-bottom:30px;
}
.homeIntroContainer h3{
  font-size:28px;
  text-transform:uppercase;
  font-weight:bold;
  margin-bottom:0px;
  color:#fff;
}
.homeIntroContainer span{font-size:23px;font-weight:normal;letter-spacing:1px;}
/* --------------------- /Home -------------------- */


/* --------------------- Content -------------------- */
.headerOuterContent{
  height:440px;
  background:url(/templates/themes/teeya/images/bg_banner_content.jpg) top center no-repeat;
}
/* --------------------- /Content -------------------- */


/* --------------------- Services -------------------- */
  .servicesCell{
    width:20%;
    display:block;
    float:left;
    /*min-height:250px;*/
    margin-left:2%;
    margin-right:2%;
    margin-top:20px;
    padding-top:90px;

  }
  .iconGraph{background:url(/templates/themes/teeya/images/icon_cell_graph.png) top center no-repeat;}
  .iconLight{background:url(/templates/themes/teeya/images/icon_cell_light.png) top center no-repeat;}
  .iconBrick{background:url(/templates/themes/teeya/images/icon_cell_brick.png) top center no-repeat;}
  .iconAward{background:url(/templates/themes/teeya/images/icon_cell_award.png) top center no-repeat;}
  .iconResearch{background:url(/templates/themes/teeya/images/icon_cell_research.png) top center no-repeat;}
  .iconCommunication{background:url(/templates/themes/teeya/images/icon_cell_communication.png) top center no-repeat;}
  .iconMerchandise{background:url(/templates/themes/teeya/images/icon_cell_merchandise.png) top center no-repeat;}
  .iconManagement{background:url(/templates/themes/teeya/images/icon_cell_management.png) top center no-repeat;}

  .servicesContent{
    display:block;
    height:270px;
  }
  .servicesCell .button{
    margin-top:20px;
  }
/* --------------------- /Services -------------------- */


/* --------------------- Home White Section -------------------- */
.pageOuterWhiteHome{
  background:#fff;
}
.pageOuterWhiteHome .pageInner{
  padding-top:80px;
  padding-bottom:120px;
}
/* --------------------- /Home White Section -------------------- */

/* --------------------- /White Section -------------------- */

.pageOuterWhiteShadow{
  height:80px;
  background:url(/templates/themes/teeya/images/bg_shadow_white.png) bottom center no-repeat #ffffff;
}
.pageOuterWhiteShadow .pageInner{

}
.pageOuterWhiteShadow .pageInner h2 a{
  display:table;
  margin:0px;
  margin: 0 auto;
  width:auto;
  margin-top:-49px;
  padding:14px 60px;
  background:#eb008b;
  border-radius:25px;
  font-size:16px;
  color:#fff;
  text-transform:uppercase;
  text-decoration:none;
  margin-left:auto;
  margin-right:auto;
}
  .pageOuterWhiteShadow .pageInner h2 a:hover{
    background:#662c91;
  }
.pageOuterWhite{
  padding-bottom:120px;
}

.bgLightGrey{
  background-color:#f8f8fa;
}
.pageOuterLightGrey{
  padding-bottom:80px;

}


/* --------------------- /White Section -------------------- */

/* --------------------- Pattern section -------------------- */
.bgPatternBlue{
  background:url(../images/bg_pattern.jpg) top center repeat;
  background:url(/templates/themes/teeya/images/bg_pattern.png) top center repeat #5b63ad;
}

.bgShadow{
  background:url(../images/bg_shadow.png) top center no-repeat;
}
.bgPatternBlue .pageInner{
  padding-top:100px;
  padding-bottom:130px;
  color:#ffffff;
  text-align:center;
}
.bgPatternBlue .pageInner h2{
  color:#ffffff;
  font-size:58px;
  margin-bottom:50px;
}
/* --------------------- /Pattern section -------------------- */


/* ------------- Artciles ------------- */

.pageOuterRelatedArticles{
  background:url(/templates/themes/teeya/images/bg_shadow_footer.png) bottom center no-repeat;
}
  .pageOuterRelatedArticles .pageInner{
    padding-bottom:85px;
  }


.listArticlesContainer{
  vertical-align:top;
}
.listArticle{
   vertical-align:top;
  display:inline-block;
  width:30%;
  margin-left:1%;
  margin-right:1%;
  margin-bottom:20px;
  border:1px solid #eff2f5;
  text-align:left;
  background:#ffffff;
}

.listArticle a{
  display:block;
  background-repeat:no-repeat;
  background-size:100% auto;
  background-position:center center;
}
.listArticle img{
  width:100%;
  height:auto;
}
.listArticle .listArticleDate{
  text-transform:uppercase;
  font-size:12px;
}

.listArticle .listArticleTitle{
  font-weight:bold;
  text-decoration:none;
  color:#151414;
  margin-bottom:10px;
  display:block;
}
.listArticleContent{
  padding:10px;
}

  .eventsContainer .listArticleContent{
    background:#e7e7e7;
  }
  .eventsContainer .listArticleDate{
    position:relative;
    top:-20px;
    line-height:20px;
    background:#ec008b;
    padding:0px 4px;
    color:#ffffff;
  }
/* ------------- /Artciles ------------- */

/* --------------------- Forms -------------------- */
.pageOuterConnect{
  background:url(/templates/themes/teeya/images/bg_connect.jpg) top center no-repeat;
  background-size:auto 100%;
}
.pageOuterConnect .pageInner{
  text-align:left;
  padding:110px 0px;
  padding-right:35%;
}

.connectFormContainer{
  width:100%;
}
.connectFormContainer form{
  padding-right:10%;
}

  form input{
    margin-bottom:1px;
  }
  form input[type="text"]{
    float:left;
    background:#ffffff;
    border:0px;
    padding-left:20px;
    margin:0px;
    margin-bottom:20px;
    line-height:44px;
    color:#151414;
  }
  form input[name="contact_name"]{
    border-right:1px solid #ffffff;
  }
  form input[type="text"].textFullWidth{
    width:100%;
  }

  form textarea{
    width:100%;
    background:#ffffff;
    border:0px;
    margin-bottom:20px;
    padding-left:20px;
    line-height:44px;
    color:#151414;
    font-family: 'Nunito Sans', sans-serif;
    font-size:13px;
  }
  form input[type="text"].formHalf{
    width:50%;
  }
  form input[type="text"].formHalfLeft{
    width:48%;
    margin-right:2%;
  }

  form input[type="submit"]{
    border:0px;
    background:#662c91;
    color:#ffffff !important;
    text-decoration:none;

    display:inline-block;
    border-radius:15px;
    cursor:pointer;
    padding:10px 40px;
    margin-right:15px;
    font-weight:normal;
    cursor:pointer;
   }
   form input[type="submit"]:hover{
    background:#eb008b;
   }


.button{
  background:#662c91;
  color:#ffffff !important;
  text-decoration:none;

  display:inline-block;
  border-radius:15px;
  cursor:pointer;
  padding:5px 40px;
  margin-right:15px;
  font-weight:normal;
}

.button:hover{
  background:#eb008b;
}


/* --------------------- /Forms -------------------- */

/* --------------------- Testimonials -------------------- */
.pageOuterTestimonials{
  background:url(../images/bg_shadow_footer.png) bottom center no-repeat;
}
  .pageOuterTestimonials .pageInner{
    padding-top:65px;
    padding-bottom:25px;
    text-align:left;
  }
/* --------------------- /Testimonials -------------------- */

/* --------------------- /Expertise -------------------- */
.bgLight{
  background:url(/templates/themes/teeya/images/bg_pattern_light.png) top left no-repeat;
}
.bgPatternPurple{
  background:url(/templates/themes/teeya/images/bg_pattern.png) top center repeat #662c91;
}
  .bgPatternPurple .pageInner{
    padding-top:45px;
    padding-bottom:85px;
    color:#fff;
  }
  .servicesPad{
    padding-top:45px;
    padding-bottom:85px;
  }
  .servicesRightPad{
    padding-right:40%;
  }
.bgPatternLightBlue{
  background:url(/templates/themes/teeya/images/bg_pattern.png) top center repeat #7c84aa;
}
  .bgPatternLightBlue .pageInner{
    color:#fff;
  }
.pageInnerLeft{
  text-align:left;
}
.headingServices{
  padding-left:110px;
  padding-top:20px;
  padding-bottom:20px;
  margin-bottom:25px;
}
.iconLargeMerchandise{
  color:#fff;
  background:url(/templates/themes/teeya/images/icon_large_merchandise.png) center left no-repeat;
}
.iconLargeCommunication{
  background:url(/templates/themes/teeya/images/icon_large_communication.png) center left no-repeat;
}
.iconLargeMarket{
  color:#fff;
  background:url(/templates/themes/teeya/images/icon_large_market.png) center left no-repeat;
}
.iconLargeManagement{
  background:url(/templates/themes/teeya/images/icon_large_management.png) center left no-repeat;
}
.content3Col{
  float:left;
  width:30%;
  margin-right:2%;
}
/* --------------------- /Expertise -------------------- */



/* --------------------- Footer -------------------- */
.pageOuterFooter{
  padding-top:70px;
  padding-bottom:0px;
  color:#444444;
  font-size:13px;
}
.pageOuterFooter h4{
  text-transform:uppercase;
  color:#444444;
  font-size:16px;
  margin-bottom:52px;
}
.footerLeft{
  float:left;
  width:30%;
  text-align:left;
}
.socials{padding:23px 0px;}

.soc{
  display:inline-block;
  width:32px;
  height:32px;
  margin-right:3px;
}
.socFB{background:url(/templates/themes/teeya/images/sc_fb_off.png) top center;}
  .socFB:hover{background:url(/templates/themes/teeya/images/sc_fb_on.png) top center;}
.socTW{background:url(/templates/themes/teeya/images/sc_tw_off.png) top center;}
  .socTW:hover{background:url(/templates/themes/teeya/images/sc_tw_on.png) top center;}
.socFL{background:url(/templates/themes/teeya/images/sc_fl_off.png) top center;}
  .socFL:hover{background:url(/templates/themes/teeya/images/sc_fl_on.png) top center;}
.socIN{background:url(/templates/themes/teeya/images/sc_in_off.png) top center;}
  .socIN:hover{background:url(/templates/themes/teeya/images/sc_in_on.png) top center;}


.footerCell{
  float:left;
  width:20%;
  text-align:left;
}
  .footerCell ul{list-style:none;margin:0px;}
  .footerCell ul li{margin:0px;margin-bottom:16px;padding:0px;}
  .footerCell ul li a{
    padding-left: 20px;
    background:url(/templates/themes/teeya/images/arrow_footer_menu.png) center left no-repeat;
    text-decoration:none;
    text-transform:uppercase;
    font-size:13px;

    color:#444444;
  }

    .footerCell ul li a:hover{color:#662c91;}

    .footerCell ul.sysmenulist{margin-bottom:0px;}
    .footerCell ul.sysmenulist li {margin:0px;}
    .footerCell ul.sysmenulist li a{
      background:none;
      text-transform:none;
    }

.footerIcon{
  padding-left:25px;
  padding-bottom:15px;
}
  .footerIconLocation{background:url(/templates/themes/teeya/images/icon_footer_location.png) top left no-repeat;}
  .footerIconPhone{background:url(/templates/themes/teeya/images/icon_footer_phone.png) top left no-repeat;}
  .footerIconEmail{background:url(/templates/themes/teeya/images/icon_footer_email.png) top left no-repeat;}

/* --------------------- /Footer -------------------- */


/* --------------------- /Baseline -------------------- */
.pageOuterBaseline{
  position:relative;
  background:#662c91;
}
  .pageOuterBaseline .pageInner{
    color:#fff;
    padding-top:40px;
    padding-bottom:80px;
  }
  .pageOuterBaseline .pageInner a{color:#ffffff;text-decoration:none;}

.backToTop{
  right:50px;
  position:relative;
  position:absolute;
  padding-left:75px;
  line-height:80px;
  background:url(/templates/themes/teeya/images/backtotop.png) center left no-repeat;
  text-transform:uppercase;
  text-decoration:none;
  color:#fff;
}
/* --------------------- /Baseline -------------------- */




/* ----------- Articles ------------ */

.formInput{
  width:100%;
  line-height:25px;
  border:1px solid #aaaaaa;
  padding-left:5px;
}

.formField {
  border: 1px dotted;
  padding: 5px;
  background-color: #f4f2f2;
  margin-bottom: 10px;
}

.formFieldItem {
  float: left;
  width:500px;
  line-height: 25px;
}
.formFieldLabel {
  float: left;
  width: 180px;
  font-weight: bold;
}
.messageBox{
  margin-bottom:25px;
  padding:20px;
  background:#f4f1f1;
  border:1px solid #bcbcbc;

  box-shadow:5px 5px 10px #656363;
}

.contactLeft{
  margin-top:50px;
  margin-bottom:30px;
  width:460px;
  float:left;
}
  .contactLeft form{
    border:1px solid #efefef;
    padding:30px;
  }
.contactRight{
  margin-top:50px;
  margin-left:50px;
  margin-bottom:30px;
  float:left;
  width:400px;
  padding-top:30px;
}

.formText{
  background:#f5f8f7;
  color:#333333;
  border:1px solid #e7e6e6;
  line-height:35px;
  height:35px;
  width:100%;
  padding-left:10px;
  margin-bottom:25px;
}

.formTextArea{
  background:#f5f8f7;
  color:#333333;
  border:1px solid #e7e6e6;
  height:200px;
  width:100%;
  padding-left:10px;
  margin-bottom:25px;
	font-size:14px;
  padding-top:6px;
  font-family: 'PT Sans', sans-serif;
}

.formButton{
  margin-top:20px;
  display:inline-block;
  border:1px solid #000000;
  background:#0f1c44;
  padding-left:20px;
  padding-right:20px;
  height:35px;

  cursor:pointer;
  text-transform:uppercase;
  text-decoration:none;
  color:#ffffff;
  text-shadow:1px 1px 1px #000000;
  font-weight:normal;
  font-size:13px;

  text-align:center;
}
.formButton:hover{
  background:#363636;
}

/* ----------- /Articles ------------ */

.consultation{
  position: fixed;
  bottom: 30px;
  right:20px;
  width: 200px;
}
  .consultation img{
    width:100%;
    height:auto;
  }

.consultationText{
  display:none;
}
.consultation .close{
  display:block;
  cursor:pointer;
  position:absolute;
  top:5px;
  right:2%;
}

.shadowFooter{
  background: url(/templates/themes/teeya/images/bg_shadow_footer.png) bottom center no-repeat;
}

.button,
.formbutton{
  border:0px;
  background:#662c91;
  color:#ffffff !important;
  text-decoration:none;

  display:inline-block;
  border-radius:25px;
  cursor:pointer;
  padding:12px 55px;
  margin-right:15px;
  font-weight:normal;
}

.button:hover,
.formbutton:hover{
  background:#eb008b;
}


.summaryItem{
 padding-bottom:10px;
 margin-bottom:10px;
 border-bottom:1px solid #dddddd;
}
#summaryItemContent{
  padding-bottom:15px;

}

.dataTable{
  border-collapse: separate;
  border-spacing: 0;
  width:100%;
  margin-bottom:15px;

  background-color:#f6f6f6;
  border-top:1px solid #d9d9d9;
  border-left:1px solid #d9d9d9;


  font-size:inherit;
  margin-bottom:10px;
}
  .dataTable td.center,.dataTable th.center{
    text-align:center;
  }
  .dataTable td.right{
    text-align:right;
  }
  .dataTable tr th,
  .dataTable tr td {
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    padding:11px 15px;
    background:#ffffff;
  }
  .dataTable tr th:first-child,
  .dataTable tr td:first-child {
      border-left: 1px solid #dedede;
  }
  .dataTable tr th:first-child,
  .dataTable tr td:first-child {
      border-left: 1px solid #dedede;
  }
  .dataTable tr td.greyCell{background:#f6f6f6;}

  .dataTable tr th{background:#662c91;color:#ffffff;padding:10px;}


.vertPad{padding:100px 0px;}
.note{font-size:12px;padding:5px;margin:5px;border:1px solid #00ff00;}
.stickyContainer{z-index:50000;}
.debug{border:1px solid #00ff00;}
.clr{clear:both;}